package com.wdkl.app.ncs.callingbed.net;

public class DataBean {

    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
